package impl_console

import (
	"testing"
)

func TestInfoLog(t *testing.T) {
	log := NewLogger()
	log.DebugLog("Debug test")
	log.InfoLog("Info test")
	log.WarnLog("Warn test")
	log.ErrorLog("Error test")
	log.FatalLog("Fatal test")
}
